Subject: Re: [PATCH net-next 06/19] net: usb: aqc111: Introduce link management

From: Andrew Lunn <[email-masked]>
Date: Fri, 5 Oct 2018 19:11:58 +0200

On Fri, Oct 05, 2018 at 10:24:55AM +0000, Igor Russkikh wrote:
> From: Dmitry Bezrukov <[email-masked]>
> 
> Add full hardware initialization sequence and link configuration logic

Hi Igor, Dmitry

Please could you explain why you decided to not use drivers/net/phy?
The previous patch introduced basically what you need to export a
standard Linux MDIO bus. From that you can use a standard Linux PHY
driver.

	Andrew